ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b750d8da-e5f6-453a-8f5e-e0b86d820319"
    Код: "000590087"
    UIDСценария: "2923a5ca-cb0c-4d47-b209-8e19d6851aaa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Печать этикеток без нескольких единиц измерения"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Печать этикеток без нескольких единиц измерения"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

